html, body, ul, li, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
a:link, a:visited, a:hover, a:active {
	color: #cc0000;
	text-decoration: none;
}
body {
	background-image: url(../images/background2.jpg);
	\background-color: white;
	background-attachment: fixed;
	text-align: center;
	color: #cc0000;
	font: 14px Tahoma, Geneva, sans-serif;
	text-shadow: 0px 1px #999999;
}
img {
	border-style: none;
}
#header {
	margin-top: 10px;
	width: 100%;
}
.slogan {
	float: left;
	width: 33%;
}
.logo {
	float: left;
	width: 33%;
}
.comm {
	float: left;
	width: 33%;
}
#main {
	width: 100%;
	height: auto;
	/*\overflow: hidden;
	border: 1px solid #ff0000;*/
}
.nav {
	float: left;
	background: url(../images/nav.png);
	background-repeat: no-repeat;
	margin-top: 50px;
	width: 193px;
	height: 374px;
}
.nav .top {
	position: relative;
	width: 100%;
	height: 50px;
	margin-top: 23px;
	text-indent: -1000px;
	background-position: 80%;
	background-repeat: no-repeat;
	background-size: 40px;
	cursor: pointer;
}
.nav #active {
	background-image: url(../images/salmon-sm.png);
	background-position: right;
}
/*
@media all and (max-width: 1024px) {
	.promo {
		clear: both;
		margin-top: 50px;
		width: 250px;
		height: 150px;
		background: url(../images/menu-bg.png);
	}
}
@media all and (min-width: 1025px) {
	.promo {
		display: none;
		clear: both;
		margin-top: 50px;
		width: 250px;
		height: 150px;
		background: url(../images/menu-bg.png);
	}
}
*/
/* ---end common style--- */
/* --- INDEX --- */
.body {
	float: left;
	width: 612px;
	\height: 489px;
	margin-left: 140px;
	margin-top: 75px;
	background: #eee;
	border: 1px solid #999;
	box-shadow: 0px 10px 25px #333;
	-webkit-box-shadow: 0px 10px 25px #333;
}
/*.body {
	position: relative;
	top: 50px;
	width: 612px;
	height: 479px;
	\margin: auto;
	background: #eee;
	border: 1px solid #999;
	box-shadow: 0px 10px 25px #333;
	-webkit-box-shadow: 0px 10px 25px #333;
}
@media all and (max-width: 1024px) {
	.body {
		margin-left: 250px;
	}
}
@media all and (min-width: 1025px) {
	.body {
		margin: auto;
	}
}*/
#collage {
	width: 100%;
	margin-top: 10px;
	\border: 2px solid #cc0000;
}
#collage img {
	float: left;
	width: 200px;
	height: 150px;
	border: 2px solid #eee;
}
#box {
	height: 10px;
}
#box .coll-1, #box .coll-2, #box .coll-3, #box .coll-4, #box .coll-5, #box .coll-6, #box .coll-7, #box .coll-8, #box .coll-9 {
	display: none;
	height: 400px;
}
#box img.close {
	position: relative;
	top: -450px;
	left: 250px;
	z-index: 100;
}
#box .coll-1 .slides_container, #box .coll-2 .slides_container, #box .coll-3 .slides_container, #box .coll-4 .slides_container, #box .coll-5 .slides_container,
#box .coll-6 .slides_container, #box .coll-7 .slides_container, #box .coll-8 .slides_container, #box .coll-9 .slides_container {
	display: block;
	position: relative;
	top: -480px;
	width: 500px;
	height: 375px;
	margin: auto;
	overflow: hidden;
	border: 2px solid #cccccc;
}
#box .coll-1 .slides_container img, #box .coll-2 .slides_container img, #box .coll-3 .slides_container img, #box .coll-4 .slides_container img, #box .coll-5 .slides_container img,
#box .coll-6 .slides_container img, #box .coll-7 .slides_container img, #box .coll-8 .slides_container img, #box .coll-9 .slides_container img {
	display: block;
	position: relative;
	top: 0px;
	width: 500px;
	/*height: 375px;*/
	margin: auto;
}
/*
@media all and (min-width: 1025px) {
	#sidebar {
		float: left;
		margin-left: 50px;
		margin-top: 100px;
		width: 240px;
		height: 300px;
		background: url(../images/menu-bg.png);
		border: 1px solid #aaaaaa;
	}
}
@media all and (max-width: 1024px) {
	#sidebar {
		display: none;
	}
}
*/
.red {
	background: #cc0000;
}
/* ---end index--- */
/* --- MENU --- */
.menu {
	position: relative;
	background: url("../images/menu-bg.png");
	top: 50px;
	width: 700px;
	height: 500px;
	\margin: auto;
	color: #000000;
	border: 1px solid #999;
	box-shadow: 0px 10px 25px #333;
	-webkit-box-shadow: 0px 10px 25px #333;
}
@media all and (max-width: 1024px) {
	.menu {
		margin-left: 250px;
	}
}
@media all and (min-width: 1025px) {
	.menu {
		margin: auto;
	}
}
#items {
	position: relative;
	padding-top: 0px;
	margin: auto;
}
#items a {
	cursor: pointer;
}
.item {
	float: left;
	width: 200px;
	margin-left: 25px;
}
#items img {
	width: 150px;
}
.menu-items {
	float: right;
	padding-right: 20px;
}
#starters {
	display: none;
	position: relative;
	margin: auto;
	height: 95%;
	overflow-y: scroll;
}
#starters a {
	cursor: pointer;
}
#bowls {
	display: none;
	position: relative;
	margin: auto;
	height: 95%;
	overflow-y: scroll;
}
#bowls a {
	cursor: pointer;
}
#seafood {
	display: none;
	position: relative;
	margin: auto;
	height: 95%;
	overflow-y: scroll;
}
#seafood a {
	cursor: pointer;
}
#salads {
	display: none;
	position: relative;
	margin: auto;
	height: 95%;
	overflow-y: scroll;
}
#salads a {
	cursor: pointer;
}
#wings {
	display: none;
	position: relative;
	margin: auto;
	height: 95%;
	overflow-y: scroll;
}
#wings a {
	cursor: pointer;
}
#catering {
	display: none;
	position: relative;
	margin: auto;
	height: 95%;
	overflow-y: scroll;
}
#catering a {
	cursor: pointer;
}
.table {
	width: 400px;
	padding-left: 20px;
}
.menu-image {
	vertical-align: top;
}
.menu-image img {
	width: 250px;
	margin-top: 75px;
	border: 2px solid #999;
}
/* ---end MENU section--- */
/* ---CONTATCT SECTION--- */
.contact {
	position: relative;
	background: url("../images/menu-bg.png");
	top: 50px;
	width: 700px;
	height: 470px;
	\margin: auto;
	border: 1px solid #999;
	box-shadow: 0px 10px 25px #333;
	-webkit-box-shadow: 0px 10px 25px #333;
}
@media all and (max-width: 1024px) {
	.contact {
		margin-left: 250px;
	}
}
@media all and (min-width: 1025px) {
	.contact {
		margin: auto;
	}
}
#location {
	float: left;
	width: 48%;
	height: 350px;
	margin: auto;
}
#map {
	float: left;
	width: 48%;
	padding-top: 50px;
	height: 350px;
	\left: -30px;
	margin: auto;
}
/* ---end CONTACT section--- */
/* ---DELIVERY SECTIN--- */
.delivery {
	position: relative;
	background: url(../images/menu-bg.png);
	top: 50px;
	\width: 80%;
	width: 700px;
	height: 450px;
	\margin: auto;
	border: 1px solid #999;
	box-shadow: 0px 10px 25px #333;
	-webkit-box-shadow: 0px 10px 25px #333;

}
@media all and (max-width: 1024px) {
	.delivery {
		margin-left: 250px;
	}
}
@media all and (min-width: 1025px) {
	.delivery {
		margin: auto;
	}
}
#del-form {
	width: 98%;
	height: 95%;
	margin: auto;
	overflow-y: scroll;
	text-align: center;
}
#delivery {
	width: 100%;
	margin: auto;
}
#delivery .section {
	text-align: center;
	color: #cc0000;
}
/* ---end DELIVERY section--- */
/* ---PROMOTION SECTION--- */
.promotion {
	position: relative;
	background: url("../images/menu-bg.png");
	top: 50px;
	padding: 20px;
	\width: 80%;
	width: 700px;
	height: 470px;
	\margin: auto;
	border: 1px solid #999;
	box-shadow: 0px 10px 25px #333;
	-webkit-box-shadow: 0px 10px 25px #333;
}
@media all and (max-width: 1024px) {
	.promotion {
		margin-left: 250px;
	}
}
@media all and (min-width: 1025px) {
	.promotion {
		margin: auto;
	}
}
.pro_content {
	color: #196983;
}
/* ---end PROMOTION section--- */
/* ---FOOTER SECTION--- */
#footer {
	position: relative;
	top: 80px;
	width: 80%;
	margin-left: 10%;
	height: 60px;
}